body {
    background-color: #020617;
    color: #38bdf8;
    font-family: monospace;
    margin: 0;
    padding: 20px;
}

.terminal {
    max-width: 900px;
    margin: auto;
}

.prompt {
    color: #22c55e;
}

.input-line {
    display: flex;
}

input {
    background: transparent;
    border: none;
    color: #38bdf8;
    font-family: monospace;
    font-size: 16px;
    outline: none;
    width: 100%;
}

/* Booting screen */
#boot-screen {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    color: #22c55e;
    font-family: monospace;
    padding: 20px;
    z-index: 9999;
}

#boot-text {
    white-space: pre-line;
}